CMSIS-DSP: arm_q7_to_q31.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_q7_to_q31.c File Reference

## Functions

void | arm_q7_to_q31 (const q7_t *pSrc, q31_t *pDst, uint32_t blockSize)
| Converts the elements of the Q7 vector to Q31 vector. More...